plugin:
    name: 'zwiebl.openingtimes::lang.plugin.name'
    description: 'zwiebl.openingtimes::lang.plugin.description'
    author: Zwiebl
    icon: oc-icon-clock-o
    homepage: ''
navigation:
    openingtimes:
        label: 'zwiebl.openingtimes::lang.plugin.name'
        url: /system/settings/update/zwiebl/openingtimes/location
        icon: icon-clock-o
        order: '40'
